server:
  #端口号
  port: 8082
  tomcat:
    basedir: /home/ruoyi/uploadTemp #文件上传临时路径

#文件上传方式 1-本机 2-oss
file:
  uploadType: 1
  path: /opt/jshERP/upload #文件上传根目录

spring:
  #数据库连接
  datasource:
    url: jdbc:mysql://localhost:3306/jsh_erp?useUnicode=true&characterEncoding=utf8&useCursorFetch=true&defaultFetchSize=500&allowMultiQueries=true&rewriteBatchedStatements=true&useSSL=false
    driverClassName: com.mysql.cj.jdbc.Driver
    username: root
    password: Hro@2021Hro
  # Redis
  redis:
    host: 127.0.0.1
    port: 16379
    password: jiesuiredis2022
